!!!
%html
  %head
    %meta{ :content => 'text/html; charset=UTF-8', 'http-equiv' => 'Content-Type' }/
    %title Co
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
    :javascript
      I18n.locale = '#{I18n.locale}'
  %body
    %nav
      = link_to 'Home', root_path
      = link_to 'Notes', notes_path
      = link_to 'Users', users_path
      = link_to 'Actors', actors_path
      - if current_user
        = link_to 'Feed', feed_path
        = link_to 'You', actor_path(current_user.actor)
        = link_to 'Logout', destroy_user_session_path, method: :delete
      - else
        = link_to 'Sign in', new_user_session_path

    %hr
    = render 'actors/lookup_form'
    %hr

    = render 'layouts/flash_messages'
    = yield
